.hero {
    height: 80vh;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

.hero .containerTitle {
    border-top-right-radius: var(--basicRadius);
    max-width: 50%;
    position: relative;
    z-index: 10;
}

.hero img.logoJaune{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: auto;
    transform: translateX(33%);
    opacity: .7;
}

@media screen and (max-width: 950px) {
    .hero img.logoJaune {
        width: auto;
        height: 60%;
    }

    .hero .containerTitle {
        max-width: 80%;
    }
}


/* START chantier */

.chantier .uniformSpacing{
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.chantier .uniformSpacing .filters{
    display: flex;
    gap: 1.5em;
    flex-wrap: wrap;
}

.chantier .uniformSpacing .filters div{
    display: flex;
    gap: .5em;
    border-radius: var(--basicRadius);
    border: 1px solid var(--basicColor2);
    padding: .5em 1em;
    align-items: center;
    cursor: pointer;
    transition: ease all .3s;
}

.chantier .uniformSpacing .filters div.active{
    border: 1px solid var(--basicColor1);
}

.chantier .uniformSpacing .filters div svg{
    height: 1.5em;
    width: auto;
}

.chantier .listChantier {
    display: grid;
    gap: 1.5em;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-flow: dense;

}

.chantier .listChantier a {
    text-align: center;
    height: 14em;
    position: relative;
}

.chantier .listChantier a:nth-child(6n + 3),
.chantier .listChantier a:nth-child(6n + 4) {
    grid-column: span 2;
}

.chantier .listChantier a p {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: ease all .3s;
}

.chantier .listChantier a:hover p{
    opacity: 1;
}

.chantier .mainLink {
    padding-top: 2em;
}

@media screen and (max-width: 1000px) {
    .chantier .listChantier {
        grid-template-columns: repeat(3, 1fr);
    }

    .chantier .listChantier a:nth-child(6n + 3),
    .chantier .listChantier a:nth-child(6n + 4) {
        grid-column: span 1;
    }

    .chantier .listChantier a:nth-child(6n + 2),
    .chantier .listChantier a:nth-child(6n + 3),
    .chantier .listChantier a:nth-child(6n + 6){
        grid-column: span 2;
    }
}
@media screen and (max-width: 600px) {
    .chantier .listChantier {
        grid-template-columns: repeat(2, 1fr);
    }

    .chantier .listChantier a{
        grid-column: span 2 !important;
    }

    .chantier .listChantier a p{
        opacity: 1;
    }
}


/* END chantier */

